Hello all,

Voxin 0.15 has just been released. It is compliant with Ubuntu Gusty.

I had two feedbacks from customers who faced issues in updating the IBM TTS speech drivers for Gusty. So, a voxin update is available online:
http://voxin.oralux.net/update/

Best regards,
Gilles


--
Oralux.org http://association.oralux.org
_______________________________________________
Oralux mailing list
Oralux@lists.freearchive.org
http://lists.freearchive.org/mailman/listinfo/oralux

Reply via email to